Export taxonomy to file
curl --request POST \
--url https://mycluster.domino.tech/api/taxonomy/v1/rpc/export-to-fileimport requests
url = "https://mycluster.domino.tech/api/taxonomy/v1/rpc/export-to-file"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://mycluster.domino.tech/api/taxonomy/v1/rpc/export-to-file', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Tagging - Export
Export taxonomy to file
Downloads the full taxonomy tree as a file. Currently supports CSV format.
POST
/
api
/
taxonomy
/
v1
/
rpc
/
export-to-file
Export taxonomy to file
Query Parameters
Export file format (default: csv)
Response
CSV file download
The response is of type file.
Related topics
Domino File System ProjectsGet full taxonomy treeUse the Workspace File Audit AppExport Compute and Spend data with the APIWas this page helpful?
⌘I